![Alt text](EXOSIMS_cropped.png)
Exoplanet Open-Source Imaging Mission Simulator

<a href="http://ascl.net/1706.010"><img src="https://img.shields.io/badge/ascl-1706.010-blue.svg?colorB=262255" alt="ascl:1706.010" /></a>
[![Build Status](https://travis-ci.org/dsavransky/EXOSIMS.svg?branch=tests)](https://travis-ci.org/dsavransky/EXOSIMS)
[![Documentation Status](https://readthedocs.org/projects/exosims/badge/?version=master)](https://exosims.readthedocs.io/en/master/?badge=master)
[![Coverage Status](https://coveralls.io/repos/github/dsavransky/EXOSIMS/badge.svg?branch=master)](https://coveralls.io/github/dsavransky/EXOSIMS?branch=master)
[![astropy](http://img.shields.io/badge/powered%20by-AstroPy-orange.svg?style=flat)](http://www.astropy.org/)

Quick Install
--------------------------
Clone the repository, navigate to the top level directory (containing setup.py) and execute:
```
pip install -e .
```
Full installation and configuration instructions available here: https://exosims.readthedocs.io/en/master/install.html

Documentation and Quick Start Guide
-----------------------------------------------------------
- https://exosims.readthedocs.io
- https://exosims.readthedocs.io/en/master/quickstart.html

Interface Control Documentation
-------------------------------------
- https://exosims.readthedocs.io/en/master/_static/icd.pdf

Credits and Acknowledgements
------------------------------
Created by Dmitry Savransky

Written by Christian Delacroix, Daniel Garrett, Dean Keithly, Gabriel Soto, Corey Spohn, and Dmitry Savransky, with contributions by Rhonda Morgan, Michael Turmon, Walker Dula, Patrick Lowrance, Neil Zimmerman, and Ewan Douglas.

EXOSIMS makes use of Astropy, a community-developed core Python package for Astronomy (Astropy Collaboration, 2013).

EXOSIMS optionally makes use of Forecaster (http://ascl.net/1701.007).

EXOSIMS optionally makes use of NASA's Navigation and Ancillary Information Facility's SPICE system components (https://naif.jpl.nasa.gov/naif/).

EXOSIMS optionally uses values from: Mamjek, E. "A Modern Mean Dwarf Stellar Color and Effective Temperature Sequence", http://www.pas.rochester.edu/~emamajek/EEM_dwarf_UBVIJHK_colors_Teff.txt, Version 2017.09.06

EXOSIMS development is supported by NASA Grant Nos. NNX14AD99G (GSFC), NNX15AJ67G (WPS) and NNG16PJ24C (SIT).

For further information, please see EXOSIMS's ASCL page and the following papers:
- http://adsabs.harvard.edu/abs/2016JATIS...2a1006S
- http://adsabs.harvard.edu/abs/2016SPIE.9911E..19D


